RubyGems Navigation menu

rdf-vocab 3.1.14

Defines several standard RDF vocabularies

Versions:

  1. 3.1.14 - July 07, 2021 (1010 KB)
  2. 3.1.13 - March 26, 2021 (988 KB)
  3. 3.1.12 - March 08, 2021 (988 KB)
  4. 3.1.11 - February 16, 2021 (977 KB)
  5. 3.1.10 - December 26, 2020 (1.36 MB)
Show all versions (66 total)

Runtime Dependencies (1):

  • rdf ~> 3.1, >= 3.1.12
  • Development Dependencies (17):

  • erubis ~> 2.7
  • haml ~> 5.1
  • json-ld ~> 3.1
  • jsonpath ~> 1.0
  • json-schema ~> 2.8
  • ld-patch ~> 3.1, >= 3.1.3
  • nokogiri ~> 1.10
  • rake ~> 13.0
  • rdf-ordered-repo ~> 3.1, >= 3.1.1
  • rdf-rdfa ~> 3.1
  • rdf-rdfxml ~> 3.1, >= 3.1.1
  • rdf-reasoner ~> 0.7
  • rdf-turtle ~> 3.1
  • rspec ~> 3.10
  • rspec-its ~> 1.3
  • uuidtools ~> 2.2
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • David Chandek-Stark, Aaron Coburn, Gregg Kellogg

    SHA 256 checksum:

    848800e64caf4f67b1b837afccac3309728c40bc72dd5b43771c3d63670d15f1

    Total downloads 399,194

    For this version 2,376

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.4

    Links: